

/*
	Page style
*/


#container {
	width:686px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:686px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:686px;
	height:400px;
	display:block;
	text-align:right;
}


/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
    display: block;
    height: 45px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 45px;
    z-index: 999999;
	border:0 none;
}

#slides .next {
    left: 641px;
    top: 355px;
}

#slides a:hover {
	border:0 none;
}

/*
	Pagination
*/

.pagination {
	margin:0px auto 0;
	width:100px;
	display:none;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
	display:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	display:none;
}

.pagination li.current a {
	background-position:0 -12px;
	display:none;
}





/*
	Caption
*/

.caption {
    background:url(../images/transparent-blk-bg.png);
    color: #FFFFFF;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    line-height: 44px;
    padding-left: 10px;
    position: absolute;
    text-align: left;
    text-shadow: none;
    width: 631px;
    z-index: 500;
	border-top:1px solid #81C3E9;
	
}